package util.sqlparse.visitor.common.scope;

import com.chenyang.druid.sql.ast.SQLExpr;

public class ReplaceInfo {
   public String prefix;
   public String columnName;
   public SQLExpr expr;

   public String getPrefix() {
      return this.prefix;
   }

   public void setPrefix(String prefix) {
      this.prefix = prefix;
   }

   public String getColumnName() {
      return this.columnName;
   }

   public void setColumnName(String columnName) {
      this.columnName = columnName;
   }

   public SQLExpr getExpr() {
      return this.expr;
   }

   public void setExpr(SQLExpr expr) {
      this.expr = expr;
   }
}
